<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="5" damage_taken="16.5152" dead="1" death_count="0" death_pos.x="-33.9351" death_pos.y="5625.92" enemies_killed="33" gold="292" gold_all="692" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="7" kicks="0" killed_by="伦克西系 | 投射物" killed_by_extra="" places_visited="5" playtime="471.367" playtime_str="0:07:51" projectiles_shot="2882" streaks="0" teleports="0" wands_edited="4" world_seed="1370551592" >

  </stats>

  <biome_baseline biomes_visited_with_wands="4" damage_taken="11.171" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="25" gold="272" gold_all="672" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="7" kicks="0" killed_by="" killed_by_extra="" places_visited="4" playtime="446.483" playtime_str="0:07:26" projectiles_shot="2396" streaks="0" teleports="0" wands_edited="4" world_seed="1370551592" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

